/* ------------------------------------------------------

	IQ Homes - Index Stylesheet
   
------------------------------------------------------ */


/*
	Available Webfonts
	
	font-family:'ITC Century W01 Light';
	font-family:'ITCCenturyW01-LightItal';
	font-family:'ITC Century W01 Book';
	font-family:'ITCCenturyW01-BookItali';
	font-family:'ITC Century W01 Bold';
	font-family:'ITCCenturyW01-BoldItali';
	font-family:'ITC Century W01 Ultra';
	font-family:'ITCCenturyW01-UltraItal';
*/



/* --- Selectors ------------------------------------- */

html {
}

body {
	background:#cdd9dd;
}

h1 {
	font-family:'ITCCenturyW01-UltraItal';
	color: #491d4f;
	text-transform: lowercase;
	font-size: 48px;
}

h2 {
	font-family:'ITC Century W01 Light';
	color: #ae8652;
}

h3 {
	color: #ae8652;
}

h3,
h4,
h5,
h6 {
	font-family:'ITC Century W01 Bold';
}

.container {
	background: #FFF;
}

@media (min-width:1200px) {
    .container {
        width: 970px
    }
}

/*
 * Mobile Navbar
 */
.navbar-default {
    background-color: transparent;
    border: none;
}

@media (min-width:768px) {
    .navbar-collapse.collapse {
		display: none !important;
	}	
}

#headerRight {
	position: relative;
}
#headerRight .iqpr {
	position: absolute;
	z-index: 1;
	top: 255px;
	left: 107px;
	width: 120px;
	height: 120px;
	display: block;
	background: transparent url(/images/IQ_Premier_Range_logo.gif) 0 0 no-repeat;
	text-decoration: none;
}

.green {
	color: #b2bf46;
}

#wrap {
	margin:0 auto;
	width:960px;
	background:#FFFFFF;
}

#header {
	width:900px;
	height:438px;
	margin-left:30px;
	position:relative;
}

#headerleft {
	width:627px;
	position:absolute;
	left:0;
	top:25px;
}

#headerright{
	width:272px;
	position:absolute;
	right:1px;
	top:25px;
}

#headerright .iqpr {
	position: absolute;
	z-index: 1;
	top: 255px;
	left: 107px;
	width: 120px;
	height: 120px;
	display: block;
	background: transparent url(/images/IQ_Premier_Range_logo.gif) 0 0 no-repeat;
	text-decoration: none;
}

#iqpromise {
	width:327px;
	height:152px;
	position:absolute;
	top:9px;
	right:267px;
	z-index:2;
}

#logo {
	width:17px;
	height:35px;
	margin-top:36px;
	margin-bottom:8px;
}

#greenstrip {
	height:5px;
	margin-bottom:34px;
}

@media (min-width:768px) {
    #greenstrip {
		margin-right: -15px;
	}	
}

.page19 h1{
	display: none;
}
#motif {
	width:100%;
	height:388px;
	margin-left: -15px;
	text-align: left;
	overflow-x: hidden;
}


#mainnav ul {
	list-style:none;
	padding:0;
	margin:0;
	font-family:'ITC Century W01 Book';
}

#mainnav ul li {
	padding-left:30px;
}

#mainnav ul li a{
	text-decoration:none;
	line-height:34px;
	color:#491d4f;
}

#mainnav ul li a:hover, #mainnav ul li.current a{
	color:#ae8652;
}

.odd {
	background:#ffffff;
}

.even {
	/*background:#c8ffff;*/
	background:#cdd9dd;
}

#social-media{
	padding-top: 20px;
	float: left;
}
#footer {
	width:900px;
	padding:0 30px;
	padding-top:13px;
	padding-botom:30px;
	background:#ffffff;
}

#footertop {
	text-align:center;
	color:#544066;
	padding-bottom:10px;
}

#footertop ul{
	list-style:none;
	padding:0;
	margin:0;
}

#footertop ul li{
	display:inline;
	padding:0;
	margin:0;
}

#footertop ul li a{
	line-height:22px;
	text-decoration:none;
	
	color:#ae8652;
	font-size:11px;
}

#footertop ul li a:hover{
	color:#544066;
}

#footerbottom {
	border-top:5px solid #b2bf46;
	padding-top:10px;
	color:#ae8652;
	font-size:11px;
}

#footerbottom a {
	text-decoration:none;
	color:#ae8652;
}

#footerbottom a:hover{
	color:#5d2d5d;
}

ul#zeevo{
	list-style:none;
	padding:0;
	margin:0;
}

ul#zeevo li{
	display:inline;
	padding:0;
	margin:0;
}

ul#zeevo li a{
	line-height:22px;
	text-decoration:none;
	color:#ae8652;
	font-size:11px;
}

ul#zeevo li a:hover{
	color:#5d2d5d;
}

h1.pagetitle span {
	display:none;
}

#sureform h2 {
	border-top: #c7c8ca 1px solid;	
	border-bottom: #c7c8ca 1px solid;
	padding:0;
	margin:15px 0;	
	padding-bottom:10px;	
	padding-top:10px;
}

#cb {
	border-top: #c7c8ca 1px solid; 
	padding-top:20px;
	line-height:80px;
}

.cb_image {
	float:left;
}

/* Slideshow */
#slideshow {
	position: relative;
	width: 100%;
	height: 270px;
}

#slideshow .img {
	position: absolute;
	top: 0;
	left: 0;
	height: 270px;
}

#slideshow .img .iqpr {
	position: absolute;
	top: 3px;
	left: 3px;
	width: 99px;
	height: 99px;
	display: block;
	text-decoration: none;
	background: url(/images/blank.gif) 0 0 repeat;
}

.fb-follow {
	margin-top: 30px;
}

/*
 * Premier Range
 */
.premier-item {
	margin-bottom: 30px;
}
.actions {
	margin-top: -1px;
}
.download-link,
.enlarge-link {
	font-family:'ITC Century W01 Book';
	margin-left: 5px;
	padding: 5px 3px;
	color: #FFF;
	background: #b7a06c;
	font-size: 12px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px; 
}
.enlarge-link {
	background: #695f46;
}
.download-link:hover,
.enlarge-link:hover {
	color: #FFF;
	text-decoration: none;
}
